urn: urn:intuitem:risk:library:critical_risk_matrix_5x5
locale: en
ref_id: critical_5x5
name: Critical risk matrix 5x5
description: Critical risk matrix 5x5
version: 2
publication_date: 2024-03-02
provider: intuitem
packager: intuitem
translations:
  fr:
    name: Matrice de risque critique 5x5
    description: Matrice de risque critique 5x5
objects:
  risk_matrix:
    - urn: urn:intuitem:risk:matrix:critical_risk_matrix_5x5
      ref_id: critical_5x5
      name: critical 5x5
      description: critical risk matrix 5x5
      translations:
        fr:
          name: Matrice de risque critique 5x5
          description: Matrice de risque critique 5x5
      probability:
        - abbreviation: VL
          name: Very Low
          description: Very unfrequent event
          hexcolor: '#BBF7D0'
          translations:
            fr:
              name: Très faible
              description: Événement très peu fréquent
        - abbreviation: L
          name: Low
          description: Unfrequent event
          hexcolor: '#BEF264'
          translations:
            fr:
              name: Faible
              description: Événement peu fréquent
        - abbreviation: M
          name: Medium
          description: Occasional event
          hexcolor: '#FEF08A'
          translations:
            fr:
              name: Moyen
              description: Événement occasionnel
        - abbreviation: H
          name: High
          description: Frequent event
          hexcolor: '#FBBF24'
          translations:
            fr:
              name: Élevé
              description: Événement fréquent
        - abbreviation: VH
          name: Very High
          description: Very frequent event
          hexcolor: '#F87171'
          translations:
            fr:
              name: Très élevé
              description: Événement très fréquent
      impact:
        - abbreviation: VL
          name: Very Low
          description: Very low impact
          hexcolor: '#BBF7D0'
          translations:
            fr:
              name: Très faible
              description: Impact très faible
        - abbreviation: L
          name: Low
          description: Low impact
          hexcolor: '#BEF264'
          translations:
            fr:
              name: Faible
              description: Impact faible
        - abbreviation: M
          name: Medium
          description: Medium impact
          hexcolor: '#FEF08A'
          translations:
            fr:
              name: Moyen
              description: Impact moyen
        - abbreviation: H
          name: High
          description: High impact
          hexcolor: '#FBBF24'
          translations:
            fr:
              name: Élevé
              description: Impact élevé
        - abbreviation: VH
          name: Very High
          description: Very high impact
          hexcolor: '#F87171'
          translations:
            fr:
              name: Très élevé
              description: Impact très élevé
      risk:
        - abbreviation: VL
          name: Very Low
          description: negligible risk
          hexcolor: "#BBF7D0"
          translations:
            fr:
              name: Très faible
              description: Risque négligeable
        - abbreviation: L
          name: Low
          description: acceptable risk
          hexcolor: "#BEF264"
          translations:
            fr:
              name: Faible
              description: Risque acceptable
        - abbreviation: M
          name: Medium
          description: risk requiring mitigation within 2 years
          hexcolor: "#FEF08A"
          translations:
            fr:
              name: Moyen
              description: Risque nécessitant une atténuation dans les 2 ans
        - abbreviation: H
          name: High
          description: risk requiring mitigation within 6 months
          hexcolor: "#FBBF24"
          translations:
            fr:
              name: Élevé
              description: Risque nécessitant une atténuation dans les 6 mois
        - abbreviation: VH
          name: Very High
          description: unacceptable risk
          hexcolor: "#F87171"
          translations:
            fr:
              name: Très élevé
              description: Risque inacceptable
      grid:
        - - 0
          - 0
          - 1
          - 1
          - 2
        - - 0
          - 1
          - 1
          - 2
          - 2
        - - 1
          - 1
          - 2
          - 2
          - 3
        - - 1
          - 2
          - 2
          - 3
          - 4
        - - 2
          - 2
          - 3
          - 4
          - 4
